<div class="wrapper">
  <div class="img-container">
    <span
    ><label>{{ uCaseInitials }}</label></span
    >
  </div>
  <div class="chip-container">
    <span>{{ userProfile?.firstName }} {{ userProfile?.lastName }}</span>
  </div>
  <div class="chip-container">
    <div class="email">{{ userProfile?.email }}</div>
  </div>
  <span class="align" (click)="logoutPopup()"
    ><img src="../../../assets/vector.svg" alt="logout" />Log out</span
  >
</div>
